storeDir="paperData/fullAM/"
for test in {1..24}
do
    python fullHotCoffeeTest.py $test
    outSuffix=$test".sp"
    python printPklFile.py $storeDir"semPop.pkl" > $storeDir"semPop"$outSuffix
    python printPklFile.py $storeDir"popTemp.pkl" > $storeDir"popTemp"$outSuffix
    python printPklFile.py $storeDir"coffeeTempStable.pkl" > $storeDir"coffeeTempStable"$outSuffix
    python printPklFile.py $storeDir"coffeeTempInhib.pkl" > $storeDir"coffeeTempInhib"$outSuffix
    python printPklFile.py $storeDir"coffeeTempOvercome.pkl" > $storeDir"coffeeTempOvercome"$outSuffix
    python printPklFile.py $storeDir"cokeTempStable.pkl" > $storeDir"cokeTempStable"$outSuffix
    python printPklFile.py $storeDir"cokeTempInhib.pkl" > $storeDir"cokeTempInhib"$outSuffix
    python printPklFile.py $storeDir"cokeTempOvercome.pkl" > $storeDir"cokeTempOvercome"$outSuffix
    python printPklFile.py $storeDir"inhibPop.pkl" > $storeDir"inhib"$outSuffix
done

echo "diffs"
echo "1" 
diff paperData/fullAM/semPop1.sp paperData/fullAM/storedResults/semPop1.sp
diff paperData/fullAM/popTemp1.sp paperData/fullAM/storedResults/empty.sp 
diff paperData/fullAM/inhib1.sp paperData/fullAM/storedResults/empty.sp
diff paperData/fullAM/coffeeTempInhib1.sp paperData/fullAM/storedResults/empty.sp
diff paperData/fullAM/coffeeTempOvercome1.sp paperData/fullAM/storedResults/empty.sp
diff paperData/fullAM/coffeeTempStable1.sp paperData/fullAM/storedResults/empty.sp
diff paperData/fullAM/cokeTempInhib1.sp paperData/fullAM/storedResults/empty.sp
diff paperData/fullAM/cokeTempOvercome1.sp paperData/fullAM/storedResults/empty.sp
diff paperData/fullAM/cokeTempStable1.sp paperData/fullAM/storedResults/empty.sp

echo "2" 
diff paperData/fullAM/semPop2.sp paperData/fullAM/storedResults/semPop2.sp
diff paperData/fullAM/popTemp2.sp paperData/fullAM/storedResults/empty.sp 
diff paperData/fullAM/inhib2.sp paperData/fullAM/storedResults/empty.sp
diff paperData/fullAM/coffeeTempInhib2.sp paperData/fullAM/storedResults/empty.sp
diff paperData/fullAM/coffeeTempOvercome2.sp paperData/fullAM/storedResults/empty.sp
diff paperData/fullAM/coffeeTempStable2.sp paperData/fullAM/storedResults/empty.sp
diff paperData/fullAM/cokeTempInhib2.sp paperData/fullAM/storedResults/empty.sp
diff paperData/fullAM/cokeTempOvercome2.sp paperData/fullAM/storedResults/empty.sp
diff paperData/fullAM/cokeTempStable2.sp paperData/fullAM/storedResults/empty.sp

echo "3" 
diff paperData/fullAM/semPop3.sp paperData/fullAM/storedResults/semPop3.sp
diff paperData/fullAM/popTemp3.sp paperData/fullAM/storedResults/empty.sp 
diff paperData/fullAM/inhib3.sp paperData/fullAM/storedResults/empty.sp
diff paperData/fullAM/coffeeTempInhib3.sp paperData/fullAM/storedResults/empty.sp
diff paperData/fullAM/coffeeTempOvercome3.sp paperData/fullAM/storedResults/empty.sp
diff paperData/fullAM/coffeeTempStable3.sp paperData/fullAM/storedResults/empty.sp
diff paperData/fullAM/cokeTempInhib3.sp paperData/fullAM/storedResults/empty.sp
diff paperData/fullAM/cokeTempOvercome3.sp paperData/fullAM/storedResults/empty.sp
diff paperData/fullAM/cokeTempStable2.sp paperData/fullAM/storedResults/empty.sp

echo "4" 
diff paperData/fullAM/semPop4.sp paperData/fullAM/storedResults/semPop4.sp
diff paperData/fullAM/popTemp4.sp paperData/fullAM/storedResults/empty.sp 
diff paperData/fullAM/inhib4.sp paperData/fullAM/storedResults/empty.sp
diff paperData/fullAM/coffeeTempInhib4.sp paperData/fullAM/storedResults/empty.sp
diff paperData/fullAM/coffeeTempOvercome4.sp paperData/fullAM/storedResults/empty.sp
diff paperData/fullAM/coffeeTempStable4.sp paperData/fullAM/storedResults/empty.sp
diff paperData/fullAM/cokeTempInhib4.sp paperData/fullAM/storedResults/empty.sp
diff paperData/fullAM/cokeTempOvercome4.sp paperData/fullAM/storedResults/empty.sp
diff paperData/fullAM/cokeTempStable2.sp paperData/fullAM/storedResults/empty.sp

echo "5" 
diff paperData/fullAM/semPop5.sp paperData/fullAM/storedResults/semPop5.sp
diff paperData/fullAM/popTemp5.sp paperData/fullAM/storedResults/empty.sp 
diff paperData/fullAM/inhib5.sp paperData/fullAM/storedResults/empty.sp
diff paperData/fullAM/coffeeTempInhib5.sp paperData/fullAM/storedResults/empty.sp
diff paperData/fullAM/coffeeTempOvercome5.sp paperData/fullAM/storedResults/empty.sp
diff paperData/fullAM/coffeeTempStable5.sp paperData/fullAM/storedResults/empty.sp
diff paperData/fullAM/cokeTempInhib4.sp paperData/fullAM/storedResults/empty.sp
diff paperData/fullAM/cokeTempOvercome5.sp paperData/fullAM/storedResults/empty.sp
diff paperData/fullAM/cokeTempStable2.sp paperData/fullAM/storedResults/empty.sp

echo "6" 
diff paperData/fullAM/semPop6.sp paperData/fullAM/storedResults/empty.sp
diff paperData/fullAM/popTemp6.sp paperData/fullAM/storedResults/popTemp6.sp 
diff paperData/fullAM/inhib6.sp paperData/fullAM/storedResults/empty.sp
diff paperData/fullAM/coffeeTempInhib6.sp paperData/fullAM/storedResults/empty.sp
diff paperData/fullAM/coffeeTempOvercome6.sp paperData/fullAM/storedResults/empty.sp
diff paperData/fullAM/coffeeTempStable6.sp paperData/fullAM/storedResults/empty.sp
diff paperData/fullAM/cokeTempInhib6.sp paperData/fullAM/storedResults/empty.sp
diff paperData/fullAM/cokeTempOvercome6.sp paperData/fullAM/storedResults/empty.sp
diff paperData/fullAM/cokeTempStable6.sp paperData/fullAM/storedResults/empty.sp

echo "7 cold coffee" 
diff paperData/fullAM/semPop7.sp paperData/fullAM/storedResults/semPop7.sp
diff paperData/fullAM/popTemp7.sp paperData/fullAM/storedResults/empty.sp 
diff paperData/fullAM/inhib7.sp paperData/fullAM/storedResults/inhib7.sp
diff paperData/fullAM/coffeeTempInhib7.sp paperData/fullAM/storedResults/coffeeTempInhib7.sp
diff paperData/fullAM/coffeeTempOvercome7.sp paperData/fullAM/storedResults/coffeeTempOvercome7.sp
diff paperData/fullAM/coffeeTempStable7.sp paperData/fullAM/storedResults/coffeeTempStable7.sp
diff paperData/fullAM/cokeTempInhib7.sp paperData/fullAM/storedResults/empty.sp
diff paperData/fullAM/cokeTempOvercome7.sp paperData/fullAM/storedResults/empty.sp
diff paperData/fullAM/cokeTempStable7.sp paperData/fullAM/storedResults/empty.sp

echo "8" 
diff paperData/fullAM/semPop8.sp paperData/fullAM/storedResults/semPop8.sp
diff paperData/fullAM/popTemp8.sp paperData/fullAM/storedResults/popTemp8.sp 
diff paperData/fullAM/inhib8.sp paperData/fullAM/storedResults/inhib8.sp
diff paperData/fullAM/coffeeTempInhib8.sp paperData/fullAM/storedResults/empty.sp
diff paperData/fullAM/coffeeTempOvercome8.sp paperData/fullAM/storedResults/empty.sp
diff paperData/fullAM/coffeeTempStable8.sp paperData/fullAM/storedResults/coffeeTempStable8.sp
diff paperData/fullAM/cokeTempInhib8.sp paperData/fullAM/storedResults/empty.sp
diff paperData/fullAM/cokeTempOvercome8.sp paperData/fullAM/storedResults/empty.sp
diff paperData/fullAM/cokeTempStable8.sp paperData/fullAM/storedResults/empty.sp


echo "9" 
diff paperData/fullAM/semPop9.sp paperData/fullAM/storedResults/semPop9.sp
diff paperData/fullAM/popTemp9.sp paperData/fullAM/storedResults/popTemp9.sp 
diff paperData/fullAM/inhib9.sp paperData/fullAM/storedResults/inhib9.sp
diff paperData/fullAM/coffeeTempInhib9.sp paperData/fullAM/storedResults/empty.sp
diff paperData/fullAM/coffeeTempOvercome9.sp paperData/fullAM/storedResults/empty.sp
diff paperData/fullAM/coffeeTempStable9.sp paperData/fullAM/storedResults/coffeeTempStable9.sp
diff paperData/fullAM/cokeTempInhib9.sp paperData/fullAM/storedResults/empty.sp
diff paperData/fullAM/cokeTempOvercome9.sp paperData/fullAM/storedResults/empty.sp
diff paperData/fullAM/cokeTempStable9.sp paperData/fullAM/storedResults/empty.sp

echo "10 warm coffee" 
diff paperData/fullAM/semPop10.sp paperData/fullAM/storedResults/semPop10.sp
diff paperData/fullAM/popTemp10.sp paperData/fullAM/storedResults/empty.sp 
diff paperData/fullAM/inhib10.sp paperData/fullAM/storedResults/inhib10.sp
diff paperData/fullAM/coffeeTempInhib10.sp paperData/fullAM/storedResults/coffeeTempInhib10.sp
diff paperData/fullAM/coffeeTempOvercome10.sp paperData/fullAM/storedResults/coffeeTempOvercome10.sp
diff paperData/fullAM/coffeeTempStable10.sp paperData/fullAM/storedResults/coffeeTempStable10.sp
diff paperData/fullAM/cokeTempInhib10.sp paperData/fullAM/storedResults/empty.sp
diff paperData/fullAM/cokeTempOvercome10.sp paperData/fullAM/storedResults/empty.sp
diff paperData/fullAM/cokeTempStable10.sp paperData/fullAM/storedResults/empty.sp
echo "11" 
diff paperData/fullAM/semPop11.sp paperData/fullAM/storedResults/semPop11.sp
diff paperData/fullAM/popTemp11.sp paperData/fullAM/storedResults/popTemp11.sp 
diff paperData/fullAM/inhib11.sp paperData/fullAM/storedResults/inhib11.sp
diff paperData/fullAM/coffeeTempInhib11.sp paperData/fullAM/storedResults/empty.sp
diff paperData/fullAM/coffeeTempOvercome11.sp paperData/fullAM/storedResults/empty.sp
diff paperData/fullAM/coffeeTempStable11.sp paperData/fullAM/storedResults/coffeeTempStable11.sp
diff paperData/fullAM/cokeTempInhib11.sp paperData/fullAM/storedResults/empty.sp
diff paperData/fullAM/cokeTempOvercome11.sp paperData/fullAM/storedResults/empty.sp
diff paperData/fullAM/cokeTempStable11.sp paperData/fullAM/storedResults/empty.sp
echo "12" 
diff paperData/fullAM/semPop12.sp paperData/fullAM/storedResults/semPop12.sp
diff paperData/fullAM/popTemp12.sp paperData/fullAM/storedResults/popTemp12.sp 
diff paperData/fullAM/inhib12.sp paperData/fullAM/storedResults/inhib12.sp
diff paperData/fullAM/coffeeTempInhib12.sp paperData/fullAM/storedResults/empty.sp
diff paperData/fullAM/coffeeTempOvercome12.sp paperData/fullAM/storedResults/empty.sp
diff paperData/fullAM/coffeeTempStable12.sp paperData/fullAM/storedResults/coffeeTempStable12.sp
diff paperData/fullAM/cokeTempInhib12.sp paperData/fullAM/storedResults/empty.sp
diff paperData/fullAM/cokeTempOvercome12.sp paperData/fullAM/storedResults/empty.sp
diff paperData/fullAM/cokeTempStable12.sp paperData/fullAM/storedResults/empty.sp

echo "13 hot coffee" 
diff paperData/fullAM/semPop13.sp paperData/fullAM/storedResults/semPop13.sp
diff paperData/fullAM/popTemp13.sp paperData/fullAM/storedResults/empty.sp 
diff paperData/fullAM/inhib13.sp paperData/fullAM/storedResults/inhib13.sp
diff paperData/fullAM/coffeeTempInhib13.sp paperData/fullAM/storedResults/coffeeTempInhib13.sp
diff paperData/fullAM/coffeeTempOvercome13.sp paperData/fullAM/storedResults/coffeeTempOvercome13.sp
diff paperData/fullAM/coffeeTempStable13.sp paperData/fullAM/storedResults/coffeeTempStable13.sp
diff paperData/fullAM/cokeTempInhib13.sp paperData/fullAM/storedResults/empty.sp
diff paperData/fullAM/cokeTempOvercome13.sp paperData/fullAM/storedResults/empty.sp
diff paperData/fullAM/cokeTempStable13.sp paperData/fullAM/storedResults/empty.sp
echo "14" 
diff paperData/fullAM/semPop14.sp paperData/fullAM/storedResults/semPop14.sp
diff paperData/fullAM/popTemp14.sp paperData/fullAM/storedResults/popTemp14.sp 
diff paperData/fullAM/inhib14.sp paperData/fullAM/storedResults/inhib14.sp
diff paperData/fullAM/coffeeTempInhib14.sp paperData/fullAM/storedResults/empty.sp
diff paperData/fullAM/coffeeTempOvercome14.sp paperData/fullAM/storedResults/empty.sp
diff paperData/fullAM/coffeeTempStable14.sp paperData/fullAM/storedResults/coffeeTempStable14.sp
diff paperData/fullAM/cokeTempInhib14.sp paperData/fullAM/storedResults/empty.sp
diff paperData/fullAM/cokeTempOvercome14.sp paperData/fullAM/storedResults/empty.sp
diff paperData/fullAM/cokeTempStable14.sp paperData/fullAM/storedResults/cokeTempStable14.sp
echo "15" 
diff paperData/fullAM/semPop15.sp paperData/fullAM/storedResults/semPop15.sp
diff paperData/fullAM/popTemp15.sp paperData/fullAM/storedResults/popTemp15.sp 
diff paperData/fullAM/inhib15.sp paperData/fullAM/storedResults/inhib15.sp
diff paperData/fullAM/coffeeTempInhib15.sp paperData/fullAM/storedResults/empty.sp
diff paperData/fullAM/coffeeTempOvercome15.sp paperData/fullAM/storedResults/empty.sp
diff paperData/fullAM/coffeeTempStable15.sp paperData/fullAM/storedResults/coffeeTempStable15.sp
diff paperData/fullAM/cokeTempInhib15.sp paperData/fullAM/storedResults/empty.sp
diff paperData/fullAM/cokeTempOvercome15.sp paperData/fullAM/storedResults/empty.sp
diff paperData/fullAM/cokeTempStable15.sp paperData/fullAM/storedResults/empty.sp

echo "16 cold coke" 
diff paperData/fullAM/semPop16.sp paperData/fullAM/storedResults/semPop16.sp
diff paperData/fullAM/popTemp16.sp paperData/fullAM/storedResults/empty.sp 
diff paperData/fullAM/inhib16.sp paperData/fullAM/storedResults/inhib16.sp
diff paperData/fullAM/coffeeTempInhib16.sp paperData/fullAM/storedResults/empty.sp
diff paperData/fullAM/coffeeTempOvercome16.sp paperData/fullAM/storedResults/empty.sp
diff paperData/fullAM/coffeeTempStable16.sp paperData/fullAM/storedResults/empty.sp
diff paperData/fullAM/cokeTempInhib16.sp paperData/fullAM/storedResults/empty.sp
diff paperData/fullAM/cokeTempOvercome16.sp paperData/fullAM/storedResults/empty.sp
diff paperData/fullAM/cokeTempStable16.sp paperData/fullAM/storedResults/cokeTempStable16.sp
echo "17" 
diff paperData/fullAM/semPop17.sp paperData/fullAM/storedResults/semPop17.sp
diff paperData/fullAM/popTemp17.sp paperData/fullAM/storedResults/popTemp17.sp 
diff paperData/fullAM/inhib17.sp paperData/fullAM/storedResults/inhib17.sp
diff paperData/fullAM/coffeeTempInhib17.sp paperData/fullAM/storedResults/empty.sp
diff paperData/fullAM/coffeeTempOvercome17.sp paperData/fullAM/storedResults/empty.sp
diff paperData/fullAM/coffeeTempStable17.sp paperData/fullAM/storedResults/empty.sp
diff paperData/fullAM/cokeTempInhib17.sp paperData/fullAM/storedResults/empty.sp
diff paperData/fullAM/cokeTempOvercome17.sp paperData/fullAM/storedResults/empty.sp
diff paperData/fullAM/cokeTempStable17.sp paperData/fullAM/storedResults/cokeTempStable17.sp
echo "18" 
diff paperData/fullAM/semPop18.sp paperData/fullAM/storedResults/semPop18.sp
diff paperData/fullAM/popTemp18.sp paperData/fullAM/storedResults/popTemp18.sp 
diff paperData/fullAM/inhib18.sp paperData/fullAM/storedResults/inhib18.sp
diff paperData/fullAM/coffeeTempInhib18.sp paperData/fullAM/storedResults/empty.sp
diff paperData/fullAM/coffeeTempOvercome18.sp paperData/fullAM/storedResults/empty.sp
diff paperData/fullAM/coffeeTempStable18.sp paperData/fullAM/storedResults/coffeeTempStable18.sp
diff paperData/fullAM/cokeTempInhib18.sp paperData/fullAM/storedResults/empty.sp
diff paperData/fullAM/cokeTempOvercome18.sp paperData/fullAM/storedResults/empty.sp
diff paperData/fullAM/cokeTempStable18.sp paperData/fullAM/storedResults/cokeTempStable18.sp

echo "19 warm coke" 
diff paperData/fullAM/semPop19.sp paperData/fullAM/storedResults/semPop19.sp
diff paperData/fullAM/popTemp19.sp paperData/fullAM/storedResults/empty.sp 
diff paperData/fullAM/inhib19.sp paperData/fullAM/storedResults/inhib19.sp
diff paperData/fullAM/coffeeTempInhib19.sp paperData/fullAM/storedResults/empty.sp
diff paperData/fullAM/coffeeTempOvercome19.sp paperData/fullAM/storedResults/empty.sp
diff paperData/fullAM/coffeeTempStable19.sp paperData/fullAM/storedResults/empty.sp
diff paperData/fullAM/cokeTempInhib19.sp paperData/fullAM/storedResults/empty.sp
diff paperData/fullAM/cokeTempOvercome19.sp paperData/fullAM/storedResults/cokeTempOvercome19.sp
diff paperData/fullAM/cokeTempStable19.sp paperData/fullAM/storedResults/cokeTempStable19.sp
echo "20" 
diff paperData/fullAM/semPop20.sp paperData/fullAM/storedResults/semPop20.sp
diff paperData/fullAM/popTemp20.sp paperData/fullAM/storedResults/popTemp20.sp 
diff paperData/fullAM/inhib20.sp paperData/fullAM/storedResults/inhib20.sp
diff paperData/fullAM/coffeeTempInhib20.sp paperData/fullAM/storedResults/empty.sp
diff paperData/fullAM/coffeeTempOvercome20.sp paperData/fullAM/storedResults/empty.sp
diff paperData/fullAM/coffeeTempStable20.sp paperData/fullAM/storedResults/empty.sp
diff paperData/fullAM/cokeTempInhib20.sp paperData/fullAM/storedResults/empty.sp
diff paperData/fullAM/cokeTempOvercome20.sp paperData/fullAM/storedResults/empty.sp
diff paperData/fullAM/cokeTempStable20.sp paperData/fullAM/storedResults/cokeTempStable20.sp
echo "21" 
diff paperData/fullAM/semPop21.sp paperData/fullAM/storedResults/semPop21.sp
diff paperData/fullAM/popTemp21.sp paperData/fullAM/storedResults/popTemp21.sp 
diff paperData/fullAM/inhib21.sp paperData/fullAM/storedResults/inhib21.sp
diff paperData/fullAM/coffeeTempInhib21.sp paperData/fullAM/storedResults/empty.sp
diff paperData/fullAM/coffeeTempOvercome21.sp paperData/fullAM/storedResults/empty.sp
diff paperData/fullAM/coffeeTempStable21.sp paperData/fullAM/storedResults/empty.sp
diff paperData/fullAM/cokeTempInhib21.sp paperData/fullAM/storedResults/empty.sp
diff paperData/fullAM/cokeTempOvercome21.sp paperData/fullAM/storedResults/empty.sp
diff paperData/fullAM/cokeTempStable21.sp paperData/fullAM/storedResults/cokeTempStable21.sp

echo "22 hot coke" 
diff paperData/fullAM/semPop22.sp paperData/fullAM/storedResults/semPop22.sp
diff paperData/fullAM/popTemp22.sp paperData/fullAM/storedResults/empty.sp 
diff paperData/fullAM/inhib22.sp paperData/fullAM/storedResults/inhib22.sp
diff paperData/fullAM/coffeeTempInhib22.sp paperData/fullAM/storedResults/empty.sp
diff paperData/fullAM/coffeeTempOvercome22.sp paperData/fullAM/storedResults/empty.sp
diff paperData/fullAM/coffeeTempStable22.sp paperData/fullAM/storedResults/empty.sp
diff paperData/fullAM/cokeTempInhib22.sp paperData/fullAM/storedResults/cokeTempInhib22.sp
diff paperData/fullAM/cokeTempOvercome22.sp paperData/fullAM/storedResults/empty.sp
diff paperData/fullAM/cokeTempStable22.sp paperData/fullAM/storedResults/cokeTempStable22.sp
echo "23" 
diff paperData/fullAM/semPop23.sp paperData/fullAM/storedResults/semPop23.sp
diff paperData/fullAM/popTemp23.sp paperData/fullAM/storedResults/popTemp23.sp 
diff paperData/fullAM/inhib23.sp paperData/fullAM/storedResults/inhib23.sp
diff paperData/fullAM/coffeeTempInhib23.sp paperData/fullAM/storedResults/empty.sp
diff paperData/fullAM/coffeeTempOvercome23.sp paperData/fullAM/storedResults/empty.sp
diff paperData/fullAM/coffeeTempStable23.sp paperData/fullAM/storedResults/empty.sp
diff paperData/fullAM/cokeTempInhib23.sp paperData/fullAM/storedResults/empty.sp
diff paperData/fullAM/cokeTempOvercome23.sp paperData/fullAM/storedResults/empty.sp
diff paperData/fullAM/cokeTempStable23.sp paperData/fullAM/storedResults/cokeTempStable23.sp
echo "24" 
diff paperData/fullAM/semPop24.sp paperData/fullAM/storedResults/semPop24.sp
diff paperData/fullAM/popTemp24.sp paperData/fullAM/storedResults/popTemp24.sp 
diff paperData/fullAM/inhib24.sp paperData/fullAM/storedResults/inhib24.sp
diff paperData/fullAM/coffeeTempInhib24.sp paperData/fullAM/storedResults/empty.sp
diff paperData/fullAM/coffeeTempOvercome24.sp paperData/fullAM/storedResults/empty.sp
diff paperData/fullAM/coffeeTempStable24.sp paperData/fullAM/storedResults/empty.sp
diff paperData/fullAM/cokeTempInhib24.sp paperData/fullAM/storedResults/empty.sp
diff paperData/fullAM/cokeTempOvercome24.sp paperData/fullAM/storedResults/empty.sp
diff paperData/fullAM/cokeTempStable24.sp paperData/fullAM/storedResults/cokeTempStable24.sp
